Subject: bug#59855: Emacs Debbugs reply (was Re: bug#59855: Guix Shell with FHS Feedback: lib/tls/x86_64/x86_64?)

From: John Kehayias <[email-masked]>
Date: Thu, 19 Jan 2023 21:38:47 +0000

Hi simon,

On Thu, Jan 05, 2023 at 12:31 PM, Simon Tournier wrote:

> Hi John,
>
> On Fri, 23 Dec 2022 at 05:39, John Kehayias via Bug reports for GNU
> Guix <[email-masked]> wrote:
>
>> (resending as it seems debbugs in Emacs doesn't automatically add
>> the
>> bug number email in the To/CC list.)
>
> Well, I think it is about Gnus and not Debbugs.  There is bunch of
> option to reply with Gnus. :-)
>
>     9 candidates:
>         gnus-summary-reply
>         gnus-summary-wide-reply
>         gnus-summary-very-wide-reply
>         gnus-summary-reply-with-original
>         gnus-summary-reply-broken-reply-to
>         gnus-summary-wide-reply-with-original
>         gnus-summary-reply-to-list-with-original
>         gnus-summary-very-wide-reply-with-original
>         gnus-summary-reply-broken-reply-to-with-original
>
>
> Personally, I have this config (the only Gnus keybinding I use ;-))
>
>   (define-key gnus-summary-mode-map "R" 'gnus-summary-wide-reply-with-original)
>   (define-key gnus-article-mode-map "R" 'gnus-summary-wide-reply-with-original)
>
> which is consistent with Emacs Notmuch key binding.
>
>
> Hope that helps,
> simon

Yes that helps, exactly what I would have expected, thanks! It is now also my only Gnus keybindings, matching my others (mu4e in my case).

Much appreciated,
John